
@media only screen
and (min-width : 1200px)  
and (max-width : 1500px) {  
#header .w_set{width:calc(100% - 80px);}
#header .w_set h1{height:45px;}
#header .w_set .lnb_nav li + li{margin-left:50px;}

.main_manage{}
.main_manage .w_set{width:calc(100% - 150px);}



}


/* iPads (landscape)  */
@media only screen
and (min-width : 668px)  
and (max-width : 1250px) {  

.w_set,
.w_custom{width:100%;padding-left:2%;padding-right:2%;box-sizing:border-box;}
.w_set2 {width:100%;}

body {padding:0px;}
body.on {height:100%;overflow:hidden;}

/*───────────────────────────────────────────────────────────

	 HEADER | outline/header.html, outline/nav.html

───────────────────────────────────────────────────────────*/

#header{height:80px;padding:10px 0;}
#header .w_set{height: 45px;padding: 0px;width: calc(100% - 40px);}
#header .w_set h1{height: 45px;}
#header .w_set .lnb_nav li a {line-height:65px;}
#header .w_set{width:calc(100% - 80px);}
#header .w_set h1{height:45px; top:6px;}
#header .w_set .lnb_nav li + li{margin-left:40px;}
#header .w_set .hd_lang {top:20px; right:60px;}
.btn_hd_cate {top:74%;}
.btn_hd_cate.on {background:#666;}

.menu-trigger {width:35px;height: 32px;line-height:24px;box-sizing:border-box;margin:0;display:inline-block;position:relative;}
.menu-trigger span {position:absolute;left: 0;width:35px;height:3px;background-color:#555;border-radius:0px;}
.menu-trigger,
.menu-trigger span {}
.menu-trigger span {}
/* type-01 */
/* 중앙 라인이 고정된 자리에서 투명하게 사라지며 상하라인 회전하며 엑스자 만들기 */
.menu-trigger.active-1 {}

#aside {top:0px;right:100%;width:94%;transition:0.8s;height:100%;z-index:20;box-sizing:border-box;box-sizing:border-box;display:block;position:fixed;background:#fff;}
#aside.on {right:7%;}
#aside .aside_logo{position:relative;padding:19px 25px 18px;border-bottom:1px solid #dddddd;}
#aside .aside_logo h1{display:inline-block;height:40px;}
#aside .aside_logo h1 a{}
#aside .aside_logo h1 img{height:100%;}
#aside .aside_logo .aside_close{position:absolute;right: 25px;top:50%;transform: translateY(-50%);width:25px;}
#aside .aside_logo .aside_close img{width: 100%;}

#aside .aside_box {width:100%;height:100%;margin:0;padding:0;overflow-y:auto;position:relative;z-index:1;}
#aside .aside_box .aside_lnb {width:100%;max-width:100%;padding:0;max-height:100%;box-sizing:border-box;text-align:center;}
#aside .aside_box .aside_lnb h1{background:#222;box-sizing:border-box;padding:20px;text-align:left;}
#aside .aside_box .aside_lnb h1 img{height:30px;}
#aside .aside_box .aside_lnb ul.aside_menu {margin: 15px 0 0 0;height:100%;vertical-align:middle;box-sizing:border-box;font-size:0;text-align:left;}
#aside .aside_box .aside_lnb ul.aside_menu li {width:100%;vertical-align:top;display:inline-block;text-align:left;box-sizing:border-box;position:relative;z-index:1;}
#aside .aside_box .aside_lnb ul.aside_menu li.on {background:none;}

/*
#aside .aside_box .aside_lnb ul.aside_menu li .lnb_dep1 {background: url(./icon_cate_plus.png) no-repeat 95% 50%;background-size: auto 10px;height: 165px;line-height: 60px;font-size: 48px;padding: 0 25px;display: block;font-weight: 600;}
#aside .aside_box .aside_lnb ul.aside_menu li.on .lnb_dep1 {background:url(./icon_cate_minus.png) no-repeat 95% 50%;background-size: auto 10px;}
*/
#aside .aside_box .aside_lnb ul.aside_menu li .lnb_dep2 {background-size: auto;height: 110px;line-height: 50px;font-size: 38px;padding: 0px 25px;display: block;font-weight: 600;outline :solid 1px #F5F5F5}
#aside .aside_box .aside_lnb ul.aside_menu li.on .lnb_dep2 {background-size: auto;}

#aside .aside_box .aside_lnb ul.aside_menu li.on ul {height:auto;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li {width:100%;display:inline-block;vertical-align:top;padding: 0 0 0 30px;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:nth-of-type(1){padding-top:20px;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:last-of-type{padding-bottom:20px;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li .lnb_dep2 {line-height: 35px;padding: 0 0;font-size: 16px;color: #666666;font-weight:400;width:auto;box-sizing:border-box;display:block;vertical-align:top;position:relative;z-index:1;cursor:pointer;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:first-child .lnb_dep2 {margin-top: 0;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li:last-child .lnb_dep2 {margin-bottom: 0;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul.lnb_dep3 {height:0;overflow:hidden;margin:0;width:100%;box-sizing:border-box;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li.on_s ul.lnb_dep3 {height:auto;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul li {padding:0;box-sizing:border-box;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul li a {padding:0;height:auto;line-height:15px;color:#888;font-size:14px;font-weight:400;}
#aside .aside_box .aside_lnb ul.aside_menu li ul li ul li + li a {padding-top:15px;}
#aside .aside_box .aside_btn {margin:50px 0 0 0;text-align:center;}
#aside .aside_box .aside_btn a{display:inline-block;vertical-align:middle;position:relative;font-size:23px;color:#555555;font-weight:600;}
#aside .aside_box .aside_btn a + a{margin-left:23px;padding-left:26px;}
#aside .aside_box .aside_btn a + a:before{content:"";display:block;position:absolute;left:0px;top:50%;width:1px;height:15px;margin-top:-7px;background:#cccccc;}





/*───────────────────────────────────────────────────────────

	 FOOTER | outline/footer.html

───────────────────────────────────────────────────────────*/
#footer{padding:30px 0 25px;}
#footer .w_set{position:relative;text-align: center;width: calc(100% - 4%);}
#footer .footer_cont h1{height: 40px;position:absolute;left: 0px;top: 0px;}
#footer .footer_cont address{padding-top:0;margin:0 0 0 0;width: auto;display: inline-block;text-align: left;}

#footer .footer_cont .ft_select{position:absolute;right:0px;text-align: left;}



/*───────────────────────────────────────────────────────────

	 INDEX | index.html

───────────────────────────────────────────────────────────*/


.main_visual{height:650px !important;min-width:100%;}
.main_visual .slick-arrow{display:none !important;}
.main_visual .visual_ul li{background-size: auto 100% !important;height:650px !important;}
.main_visual ul li .txt_box{left:0;transform: translate(0, -50%);}
.main_visual ul li .txt_box a{display:none;}
.main_visual ul li .txt_box b{margin:0 0 20px;font-size:60px;line-height:60px;}
.main_visual ul li .txt_box span{font-size:20px;color:#ffffff;line-height:20px;margin:25px 0 0 0;}

.main_visual .slick-dots li{height:auto;}
.main_visual .scroll{display:none;}

.main_look{background-attachment: inherit;padding:100px 0 160px;background-size: 135% auto;height:auto;}
.main_look .w_set h3{font-size:60px;line-height:60px;margin:0 0 35px 0;}
.main_look .w_set .sub_tit{font-size:18px;line-height:24px;}
.main_look .w_set ul{width:100%;margin:50px auto 0;width:100%;}
.main_look .w_set ul li .img img{height:45px;}
.main_look .w_set ul li b{font-size:20px;line-height:20px;margin:15px 0 25px;}
.main_look .w_set ul li p{font-size:16px;line-height:24px;}

.main_bnr{padding:20px 0 20px;}
.main_bnr .w_set .assets_box{width:70%;}
.main_bnr .w_set .assets_box{width: 66%;height: 25vh;}
.main_bnr .w_set .assets_box dl{height: 62px;padding: 0 40px 0 36px;}
.main_bnr .w_set .assets_box dl dt,
.main_bnr .w_set .assets_box dl dd{}
.main_bnr .w_set .assets_box dl dt{font-size: 21px;width: 101px;}
.main_bnr .w_set .assets_box dl dd{padding-left: 42px;font-size: 21px;}
.main_bnr .w_set .assets_box dl dd b{font-size: 45px;margin-right: 7px;line-height: 45px;}
.main_bnr .w_set .assets_box span{font-size:16px;padding:25px 40px 0 0;line-height:16px;}

.main_bnr .w_set ul li{width: 32%;height: 25vh;}
.main_bnr .w_set ul li a{background-size: 110% auto;display: block;}
.main_bnr .w_set ul li + li{margin-top:2%;}
.main_bnr .w_set ul li + li + li{margin-left:2%;}
.main_bnr .w_set ul li a span{font-size:22px;position: absolute;display: block;left: 50%;top: 50%;transform: translate(-50%, -50%);}

.main_bnr .w_set ul li:hover a{box-shadow: none !important;}
.main_bnr .w_set ul li a:hover{background-size:110% auto;}
.main_bnr .w_set ul li:hover:after{display:none;}

.main_manage .w_set{width: calc(100% - 5%);}
.main_manage .w_set h3{font-size:22px;line-height:22px;margin: 0 0 25px 0;border-left: 3px solid #0095da;padding-left: 10px;}
.main_manage .w_set ul{padding:30px 50px;}
.main_manage .w_set ul li .txt .tit{margin:20px 0 10px;font-size:23px;line-height:35px;}
.main_manage .w_set ul li .txt .cont{font-size:16px;line-height:30px;}
.main_manage .slick-arrow{width:17px;background-size:100% auto;}
.main_manage .slick-prev{left:-33px;}
.main_manage .slick-next{right:-33px;}

#footer .ft_top{height:70px;}
#footer .ft_top ul{text-align:center;}
#footer .ft_top ul li + li{}
#footer .ft_top ul li + li:before{display:none;}
#footer .ft_top ul li a{font-size:25px;line-height:70px;}

#footer .ft_btm .ft_box{display:block;text-align:center;width:100%;margin:0 0 150px;}
#footer .ft_btm .ft_box h4{font-size:40px;line-height:40px;margin: 80px 0 40px;}
#footer .ft_btm .ft_menu{display:none;}
#footer .ft_btm .ft_address{font-size:25px;line-height: 35px;font-weight: 300;}
#footer .ft_btm .ft_address p{font-size:30px;}
#footer .ft_btm .ft_cs dl{margin:0 auto;display: block;text-align:center;}
#footer .ft_btm .ft_cs strong{font-size:60px;line-height:60px;display: block;margin:0 0 30px;}
#footer .ft_btm .ft_cs dl dt,
#footer .ft_btm .ft_cs dl dd{font-size:30px;line-height:30px;float:inherit;display:inline-block;vertical-align:middle;font-weight:300;}
#footer .ft_btm .ft_cs dl dt{width:80px;}
#footer .ft_btm .ft_cs dl + dl{margin:20px 0 0 0;padding: 0 0 25px 0;}
#footer .ft_btm .ft_cs p{font-size:30px;line-height:30px;font-weight:300;margin: 25px 0 0 0;}
#footer .ft_sns{display:block;margin:70px 0;}







/*───────────────────────────────────────────────────────────

	 sub

───────────────────────────────────────────────────────────*/






/* 공통 */
#sub_aside .sub_menu dd:hover a, #sub_aside .sub_menu dd a.ov {font-size:16px;}
#sub_aside .sub_menu dd a{font-size:16px;}
#content_sub {padding:15px 2% 40px 2%;}
#content_sub ul.submenu {height:auto;padding-bottom:20px;}
#content_sub ul.submenu + .sub_title {margin-top:-20px;}


.sub_title_menu ul li.title_depth{width:200px;}
.sub_title_menu ul li.title_depth .depth_list button.title {width:199px;}
.sub_visual {height:280px;}
.sub_visual h2 {font-size: 25px}




/* 회사소개 */
.about_bnr {width:100%;height:0px;padding-bottom:65%;background:url('./m_main_about_bnr.jpg') no-repeat center center;background-size:100% 100%; background-attachment:inherit; }
.about_bnr:before {width: calc(100% - 20px);height: calc(100% - 20px);}
.about_bnr .txt_box{text-align:left; width:94%; margin:0 auto; padding:0 3%; position:absolute;padding-top:45px; left:0;}
.about_bnr .txt_box p{display:block;font-size:18px;color:#ffffff;line-height:28px;  text-align:left; padding-bottom:20px; font-weight:400; width:100%;}
.about_bnr .txt_box span{display:block;font-size:18px;color:#ffffff;line-height:28px;  text-align:left; padding-top:20px; font-weight:400;}


.sub_about .vision:after{padding-bottom:40%; width:100%;    transform: translate(-50%, 0);}
.sub_about .vision .vision_cont {width:60%;padding-bottom:60%;}




/* 연혁 */
.sub_history:after{position:absolute;content:"";display:inline-block;width:1px;height:88%;background:#ddd;left:21%;top:15px;}
.sub_history {padding-bottom:6%;min-height:100px; width:100%;}


.look_list {width:100%;}
.look_list ul li {float:left; width:100%; height:0; padding-bottom:100%; }
.look_list ul li + li {margin-left:0; margin-top:4%;}
.sub_look {width: 100%; padding-left:2%; padding-right:2%; box-sizing: border-box;}

/* 오시는길 */
.location p {font-size:28px; padding-bottom:50px; color:#333; font-weight:500;}
.sub_location_info {display:inline-block; width:100%;}
.sub_location_map{height:auto;}
.sub_location_info ul li {text-align:left; width:90%; margin-left:0; font-size:18px; padding:10px 0 10px 30px;}
.sub_location_info ul li + li:after {background:none;}
.sub_location_info ul li.map1 {background-size:auto 50%;}
.sub_location_info ul li.map2 {background-size:auto 50%;margin-left:0;}
.sub_location_info ul li.map3 {background-size:auto 50%;margin-left:0;}




.core ul .icon:after {padding-bottom:31%;}
.core ul li p.icon {padding-top:30%;}

.core ul li p span {font-size:24px;}




/* sub_투자시스템 */
.sub_syst .syst_cont .syst_tit {width:100%;}
.sub_syst .syst_cont .syst_tit:before {margin-left:-8px;}

.sub_syst .syst_cont .syst_tit.h_100 div {height:80px;}
.sub_syst .syst_cont .syst_tit .syst_first.m_80 {height:80px;}
.sub_syst .syst_cont .syst_list {width:100%; margin-top:15px;}
.sub_syst .syst_cont.syst01 .syst_tit div{width:44.2%;}
.sub_syst .syst_cont.syst01 .syst_tit div span {padding:5%;}
.sub_syst .syst_cont.syst01 .syst_first:before {left:70%; width:300px;}


.sub_syst .syst_cont .syst_first {margin-right:11.6%;}

.sub_syst .syst_cont.syst01 .syst_tit:after {left:50%; height:450%;}
.sub_syst .syst_cont .syst_first + div {margin-left:0;}

.sub_syst .syst_cont .syst_list ul + ul {width:100%; margin-left:0; padding-top:10px;}
.sub_syst .syst_cont.syst01 .txt_box {margin:50px 0 20px 0;}
.sub_syst .syst_cont.syst01 .txt_box:after {width:2px ;height:250px; bottom:0; left:50%; top:inherit;}
.sub_syst .syst_cont.syst01 .txt_box:before {transform:rotate(0); left:46%; bottom:50px;}



.sub_syst .syst_cont.syst03 .txt_box {margin:80px 0 20px 0; float:right;}
.sub_syst .syst_cont.syst03 .txt_box:after {width:2px ;height:140px; bottom:0; left:50%; top:inherit;}

.sub_syst .syst_cont.syst03 .txt_box:before {transform:rotate(0); left:46%; bottom:50px;}
.sub_syst .syst_cont.syst03 .confirm_txt {left:15%; top:-65px;}

/*
.sub_syst .syst_cont .syst_tit{width: calc(100% - 55%);}
.sub_syst .syst_cont .syst_tit div{font-size:16px;}
.sub_syst .syst_cont .syst_list{}

.sub_syst .syst_cont.syst01 .syst_tit div{width:44%;}
.sub_syst .syst_cont.syst01 .syst_tit:after{left:22.5%;}
.sub_syst .syst_cont .syst_tit:before{left:21.5%;top:36px;}

.sub_syst .syst_cont .syst_first + div{margin-left:12%;}

.sub_syst .syst_cont .syst_list ul{width:100%;display:block;margin-left:0px !important;}
.sub_syst .syst_cont .syst_list ul + ul{margin-top:10px;}
.sub_syst .syst_cont .syst_list ul li{font-size:13px;}
.sub_syst .syst_cont .syst_list ul li:before{width:2px;height:2px;}
.sub_syst .syst_cont .syst_list ul li p{font-size:12px;margin:10px 0 0 0;}
.sub_syst .syst_cont .syst_list ul li p + p{margin:5px;}
.sub_syst .syst_cont.syst01 .txt_box{margin:15px 0px -25px;}
.sub_syst .syst_cont .txt_box{width:150px;height:40px;line-height:40px;font-size:14px;}
.sub_syst .syst_cont.syst01 .txt_box:before{content:"";bottom: 15px;margin-right: 70px;}
.sub_syst .syst_cont.syst01 .txt_box:after{top: 49%;z-index:-5;}
*/


/* family */
.sub_family .sub_info ul li:hover a{background:none;}
.sub_family .sub_info ul li {width:31%; margin-bottom:3%;}

.sub_family .sub_info ul li a {display:inline-block;background:none; }





/* 운용자산 */
.gallery_bnr{}
.gallery_bnr .w_set {padding:0;}
.gallery_bnr .w_set .assets_box{width:100%;height: 25vh;}
.gallery_bnr .w_set .assets_box dl{height: 62px;padding:0;}
.gallery_bnr .w_set .assets_box dl dt,
.gallery_bnr .w_set .assets_box dl dd{}
.gallery_bnr .w_set .assets_box dl dt{font-size: 21px;width: 132px;}
.gallery_bnr .w_set .assets_box dl dd{padding-left: 42px;font-size: 21px;}
.gallery_bnr .w_set .assets_box dl dd b{font-size: 45px;margin-right: 7px;line-height: 45px;}
.gallery_bnr .w_set .assets_box span{font-size:16px;padding:25px 40px 0 0;line-height:16px;}

.gallery_bnr .w_set ul li{width: 32%;height: 25vh;}
.gallery_bnr .w_set ul li a{background-size: 110% auto;display: block;}
.gallery_bnr .w_set ul li + li{margin-top:2%;}
.gallery_bnr .w_set ul li + li + li{margin-left:2%;}
.gallery_bnr .w_set ul li a span{font-size:22px;position: absolute;display: block;left: 50%;top: 50%;transform: translate(-50%, -50%);}

.gallery_bnr .w_set ul li:hover a{box-shadow: none !important;}
.gallery_bnr .w_set ul li a:hover{background-size:110% auto;}
.gallery_bnr .w_set ul li:hover:after{display:none;}




/*** 게시판(갤러리형) | layout/board/list_gallery01.html ***/
.sub_pw_input .ok_box {width:auto;}
.sub_board ul.gallery_list {text-align:left; padding-bottom:20px; font-size:0px;width: calc(100% + 10px);margin-left:-5px;margin-right:-5px;}
.sub_board ul.gallery_list:after {clear:both; content:""; display:block;}
.sub_board ul.gallery_list li {box-sizing:border-box;width:50%;padding:0 5px 20px 5px;margin:0;}
.sub_board ul.gallery_list li .bg {display:none;}
.sub_board ul.gallery_list li .thumb {line-height:100%;height:400px; width:100%;}
.sub_board ul.gallery_list li .txt_info {width:100%; padding-left:0;}






/*** 게시판(자산운용 갤러리 view) | layout/board/_form_board_g_view.html ***/
.view_cont table {width:100%; margin-right:0;}
.view_cont .view_img {width:100%;}






}



@media only screen
and (min-width : 668px)  
and (max-width : 800px) {  
.main_bnr .w_set .assets_box{display:table;float:inherit;width:100%;}
.main_bnr .w_set ul li{width:49%;}
.main_bnr .w_set ul li + li,
.main_bnr .w_set ul li + li + li{margin-left:0;}
.main_bnr .w_set ul li:nth-of-type(2n){margin-left:2%;}

.main_manage .slick-prev{left:-20px;}
.main_manage .slick-next{right:-20px;}









}










@media screen and (max-width:870px) {
	


}



/* 아이폰X 가로모드,작은 해상도 대응 */
@media screen and (max-width:850px) {
#footer{padding:30px 0 10px;}
#footer .footer_cont{text-align:center;}
#footer .footer_cont h1,
#footer .footer_cont address,
#footer .footer_cont .ft_select{position:static;width:100%;text-align:center;}
#footer .footer_cont h1{height:35px;}
#footer .footer_cont address{padding:25px 0 35px;margin:0px;}
#footer .footer_cont address dl{}
#footer .footer_cont address dl + dl{padding-top:13px;}
#footer .footer_cont address dl dt,
#footer .footer_cont address dl dd{font-size:13px;}
#footer .footer_cont address dl dt{}
#footer .footer_cont address dl dd{}
#footer .footer_cont address p{margin: 20px 0 0 0;font-size: 13px;}
#footer .footer_cont .ft_select{text-align:left;width:200px;margin:0 0 20px 0;}
#footer .footer_cont .ft_select .select_div dt{height:30px;line-height:30px;}
#footer .footer_cont .ft_select .select_div dd{line-height:30px;}







}
/* 아이폰678+ 가로모드,작은 해상도 대응 */
@media screen and (max-width:736px) {

}
/* 아이폰678 가로모드,작은 해상도 대응 */
@media screen and (max-width:667px) {


}
/* 갤럭시 가로모드,작은 해상도 대응 */
@media screen and (max-width:640px) {
	

}
/* 아이폰5 가로모드,작은 해상도 대응 */
@media screen and (max-width:568px) {
	
/*───────────────────────────────────────────────────────────

	 SUB

───────────────────────────────────────────────────────────*/
.sub_history {padding-bottom:6%;min-height:100px;}
.sub_history:before {display:none;}
.sub_location_info dd ul li.mb_m10:after {height:0px;}



#content_sub {padding:15px 2% 40px 2%;}
#content_sub ul.submenu {height:auto;padding-bottom:20px;}
#content_sub ul.submenu + .sub_title {margin-top:-20px;}


.sub_board ul.gallery_list {width: calc(100% + 20px);margin-left:-10px;margin-right:-10px;}
.sub_board ul.gallery_list li {width:50%;padding:0 10px 20px 10px;margin:0;}
.sub_board ul.gallery_list li .thumb{}
.sub_board ul.gallery_list li .thumb img{width:100%;}

.sub_join table.board_write td input[name="userid"],
.sub_join table.board_write td input[name="zip"],
.sub_join table.board_write td input.bt_l {width:calc(50% - 78px);margin-right:5px;}
.sub_join table.board_write td .btn_sm {float:none;}
.sub_join table.board_write td input[name="email_id"] {margin-bottom:0px;width:23% !important;}
.sub_join table.board_write td input[name="email_domain"] {margin-bottom:0px;width:28% !important;}
.sub_join table.board_write td select.mail_select {margin-left:5px;width:28% !important;}



	
}


@media screen and (max-width:828px) {
	
}

